Description
Hallo,

mir ist gerade aufgefallen, dass pro-parte synonyme im Portal nicht also solche hervorgehoben werden.
z.B.: Cerastium vulgatum L. (1755)
ist pro-parte Synonym von

e Cerastium fontanum subsp. vulgare (Hartm.) Greuter & Burdet in Willdenowia 12: 37. 1982

e Cerastium glomeratum Thuill., Fl. Env. Paris: 226. 1799

Aus der Synonymie der Taxa (hier am Beispiel vom Cerastium glomeratum) ist das nicht ersichtlich.
http://test.e-taxonomy.eu/dataportal/preview/euromed/cdm_dataportal/taxon/3851¢2d0-7780-4dc5-8669-3fb50e1f878c
ich hatte so eine Anzeige erwartet:

=Cerastium vulgatum L. (1755) in L., Fl. Suec., ed. 2: 158. 1755, nom. illeg., pro-parte

wobei dann natdrlich auch die weiteren akzeptierten Taxa aufgeldst werden mussten, eventuell dadurch, dass pro-parte anklickbar
ist und dann die akzeptierten taxa angezeigt werden.

Andreas K.

maybe we want to discuss this during the BGBM User Meeting #5595

Related issues:

Related to EDIT - feature request #7157: interim solution to mark pro parte s... Rejected
Is duplicate of EDIT - feature request #7417: Make pro parte and partial syno... Closed
History

#1 - 03/09/2016 08:56 PM - Andreas Miiller

As far as | know p.p. is the standard abbrevation every taxonomist knows.

#2 - 03/10/2016 08:26 AM - Norbert Kilian

Ich habe ein ganz grundsatzliches Probleme mit Pro-parte-Synonymien und deshalb dazu Diskussionsbedarf: Ich halte Pro-parte-Synonymien fir
eine schlechte Praxis, denn dabei werden Konzeptbeziehung und Synonymie vermischt. Wenn die Namen typisiert sind, kann es keine
taxonomischen oder nomenklatorischen p.p.-Beziehungen geben. Wenn sie noch nicht alle typisiert sind, sollte das dann vielleicht besser Gber eine
Konzeoptbeziehung ausgedriickt werden. Oder?

#3 - 03/10/2016 11:09 AM - Eckhard von Raab-Straube

Ich stimme Norbert hier ausdriicklich zu. Greuter hat sich (jedenfalls in Med-Checklist)immer bemiht, p.p.-Synonyme zu vermeiden und die mit der
Typisierung zusammenhangenden Probleme zu I6sen. Aber leider haben wir von anderen Editoren in E+M solche Félle "geerbt". Die Frage ist, wie
damit umgehen, anzeigen oder nicht? Ich ware eher dagegen.
#4 - 03/10/2016 12:58 PM - Andreas Miiller
GriBt Euch,

das gréBere p.p.-Problem ist aus meiner Sicht das bei den Misapplikationen. Da gibt es keine Typen, die man zur Reinigung bemiihen kann, aber
immer wieder Falle, bei denen nach Revisionen eine Verteilung der "Erbmasse" auf mehrere aktzeptierte Taxa erfolgen muss. Auch dafir gibt es
noch keine Lésung, auBBer dem Notbehelf den Mis-Namen an mehrere akzeptierte Namen dranzuhangen.
Schoénen Gruf3
Ralf
#5 - 03/11/2016 12:02 PM - Andreas Miiller
Replying to a.mueller:
GruBt Euch,
das grofBere p.p.-Problem ist aus meiner Sicht das bei den Misapplikationen. Da gibt es keine Typen, die man zur Reinigung bemihen kann,
aber immer wieder Félle, bei denen nach Revisionen eine Verteilung der "Erbmasse" auf mehrere akizeptierte Taxa erfolgen muss. Auch dafir
gibt es noch keine Lésung, auBer dem Notbehelf den Mis-Namen an mehrere akzeptierte Namen dranzuh&ngen.

Schonen Gru3

Ralf

Hallo Ralf, kannst du einem unbedarften Nicht-Taxonom kurz erklaren, warum das ein Notbehelf ist?
#6 - 03/17/2016 03:59 PM - Andreas Miiller
Guten Morgen,

Ich will es an einem Beispiel veranschaulichen: Allium stamineum wurde auf Zypern zertrimmert. Die so benannte Art kommt gar nicht dort vor. Ich
musste die Erbmasse p. p. misappliziert auf zwei neue Arten verteilen. Bei den Suchergebnissen steht jetzt zweimal

Allium stamineum

Allium stamineum

in grau und als Synonym. Der unbedarfte Nutzer wird verwirrt und auch der bedarfte Nutzer muss beide Falle anklicken, um zu verstehen, was es
damit auf sich hat. Eleganter wére es natirlich, wenn das anders angezeigt wirde (mit p. p. oder was weif3 ich) und man mit einem Klick beide
Zuordnungen angezeigt bekdme. Das deckt das Modell aber nicht ab. Oder doch? Im Moment ist es noch verwirrend und im Extremfall kénnte da
auch noch o&fter derselbe Name stehen.

Das geschilderte Problem ist nicht extrem selten, vielleicht etwa so h&ufig wie diese speziellen non-Beziehungen, die gegenwértig diskutiert werden.
Schonen Grui3

Ralf

#7 - 03/17/2016 04:12 PM - Andreas Miiller

Grundsatzlich gibt es fur die misaplied names mehrere Lésungen:

1) Portalseitig: wir kdnnten versuchen, diese in der Anzeige zusammenzuziehen und bei Mehrfachverwendung alle Taxa anzeigen, in denen sie
verwendet werden. Zweiteres machen wir bei Synonymen, die an >1 taxa hdngen auch schon (kommt nur selten vor).

2) Taxa wiederverwenden: Modellseitig ist es moglich diese Taxa wiederzuverwenden, so dass dann in der Suche auch automatisch nur ein
Misapplied Name erscheint. Das heisst, der selbe Misapplied Name wird dann von mehreren Taxa referenziert.

Einziges Problem: Die Wiederverwendung von Misapplied Names wird derzeit vom Editor noch nicht richtig unterstiitzt, so dass solche Daten
zumindest Uber den Editor (noch) nicht eingegeben werden kénnen. Wir kdnnten aber evtl. relativ schnell einen Workaround bauen tiber
Konzeptrelationen.

Loésung 2 ware die sauberste Losung. Auch hier miissten das Protal aber genauso reagieren wie bei den Synonymen, und ich weiss nicht, ob das der
Fall ist.

Hinzu kommt ja auch noch der Fall, wenn eine Name von mehreren Quellen falsch verwendet wurde. Auch dann will man ja nicht unbedingt

Mehrfachnennungen in der Suche haben, insbesondere dann, wenn alles Misapplikationen zu dem selben akzeptierten Taxon sind. Ich weiss nicht,
ob das im Portal bereits "aggregiert gehandelt" wird.

#8 - 03/21/2016 09:56 AM - Andreas Kohlbecker

Hallo,
da bei Synonymen die sec.-Referenz die Beziehung zum akzeptierten Namen (Taxon) referenziert, sollte das sec. nach dem pro parte stehen.
Herzlichen Gruf3

Walter

#9 - 04/21/2016 12:36 PM - Andreas Miiller

Auf jeden Fall ", p.p." ganz ans Ende (also auch hinter die sec.).

Startzeichen "-" (nDash).

Wenn méglich Anzeige innerhalb der Spiegelstrichsynonyme.

Wenn Synonym von mehreren Taxa verwendet wird, Klick auf pp fihrt zu anderen Taxa.

Neues Ticket: DISCUSS: Sollten pp Synonyme grundsétzlich als Konzeptbeziehungen gespeichert werden?

#10 - 06/04/2018 11:15 AM - Andreas Kohlbecker

- Related to feature request #7157: interim solution to mark pro parte synonyms in the dataportal added

#11 - 06/04/2018 11:17 AM - Andreas Kohlbecker
- Description updated

- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)

- Private changed from Yes to No

this issue duplicates an newer ticket with a more up to date description: #7417

#12 - 06/04/2018 11:17 AM - Andreas Kohlbecker

- Is duplicate of feature request #7417: Make pro parte and partial synonym relationships always visible in data portals added
#13 - 06/04/2018 01:10 PM - Andreas Miiller

Not sure if this is really a full duplicate as #7417 is only about showing or not showing pp relationship records at all.
It is not about the correct formatting, which is part of this ticket.
